
@charset "UTF-8";


#refpicture {
  height: 40px;
  width: 70px;
}

/*.logo-fzu {
  width:50%;
  height: 50%
}*/


.div-monitoring {
  /*flex: 0 0 auto;*/
  /*height: 50%;*/
  /*width: 25% !important;*/
  position:absolute;
  width: 240px;
  height:220px;
  left:5px;
}

.div-grid {
  width:240px;
  height:220px;
  position: absolute;
  left: 41%;
}

.div-evidence {
  width:240px;
  height:220px;
  position:absolute;
  left:710px;
}

.div-automatizace{
  /*flex: 0 0 auto;*/
  width: 240px;
  height:220px;
  position:absolute;
  top:220px;
  left:710px;
}

.div-pole{
  width:240px;
  height:220px;
  position:absolute;
  top:440px;
  left:710px;
}

.div-atlas{
  width:240px;
  height:220px;
  position:absolute;
  top:220px;
  left:41%;
}

.div-batch{
  width:240px;
  height:220px;
  position:absolute;
  top:220px;
  left:5px;
}

.div-alice{
  width:240px;
  height:140px;
  position:absolute;
  top:440px;
  left:41%;
}


.div-fnal{
  width:240px;
  height:220px;
  position:absolute;
  top:580px;
  left:41%;	

}

.container{
  max-width: 960px;
}

img {
border-radius: 5%;
border: 1px solid #2c4349;
}

.butt {
  width:200px;
  height:30px;
  background:black;
  color:#7a989f;
  font-weight:bold;
  border: 1px solid #2c4349;
  text-decoration: none;
}

.logo-picture {
  width: 300px;
  height: 66px;
}

.logo-small-picture {
	width: 196px;
	height: 66px;
	border: 0px !important;
}

.main-title {
	font-size: 1.2rem !important;
	position:absolute;
	left: 42%;
	font-weight:bold;
  text-decoration: none;
	/*font-family: 'Monospace'*/

}

h2{
	font-size: 1.1rem;
}

h3{
	font-size: 0.9rem;
}

body > h4{
  font-size:0.8rem;
  line-height:0.5;
}

.margin-0-auto {
  margin: 0 auto;
}

a {
	/*color: #749198;*/
  color: #7a989f;
  font-size:0.8rem;
}


body {
  margin: 0;
  font-family: "Lato", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #7a989f;
  background-color: #141619;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

div.main {
	/*border: 1px solid #2c4349;*/
  
  /*position: relative;*/
  background-color: #141619;
  /*background: url("../assets/img/bg-masthead.jpg") no-repeat center center;*/
  background-size: cover;
  padding-top: 3rem;
  padding-bottom: 3rem;
  max-width: 960px;


}
div.main:before {
  /*content: "";*/
  /*position: absolute;*/
  background-color: #141619;
  height: 100%;
  width: 100%;
  /*top: 0;*/
  /*left: 0;*/
  opacity: 0.5;
}
div.main h1, div.main .h1 {
  font-size: 2rem;
}
@media (min-width: 768px) {
  div.main {
    /*padding-top: 12rem;*/
    /*padding-bottom: 12rem;*/
  }
  div.main h1, div.main .h1 {
    font-size: 3rem;
  }
}

.left-edge {
	width:200px;
}

.right-edge {
	width:200px;
}

.float-start {
  float: left !important;
}

.float-end {
  float: right !important;
}

.float-none {
  float: none !important;
}

.overflow-auto {
  overflow: auto !important;
}

.overflow-hidden {
  overflow: hidden !important;
}

.overflow-visible {
  overflow: visible !important;
}

.overflow-scroll {
  overflow: scroll !important;
}

.w-25 {
  width: 25% !important;
}

.w-2 {
  width: 2% !important;
}

.w-5 {
  width: 5% !important;
}

.w-10 {
  width: 10% !important;
}


.w-50 {
  width: 50% !important;
}

.w-75 {
  width: 75% !important;
}

.w-80 {
  width: 80% !important;
}

.w-90 {
  width: 90% !important;
}

.w-100 {
  width: 100% !important;
}

.container,
.container-fluid,
.container-xxl,
.container-xl,
.container-lg,
.container-md,
.container-sm {
  width: 100%;
  padding-right: var(--bs-gutter-x, 0.75rem);
  padding-left: var(--bs-gutter-x, 0.75rem);
  margin-right: auto;
  margin-left: auto;
}

.input-group {
  /*border: 1px solid #2c4349;*/
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  /*width: 100%;*/
  background-color: #141619;
}

.input-group-lg > .form-control,
.input-group-lg > .form-select,
.input-group-lg > .input-group-text,
.input-group-lg > .btn {
  padding: 1rem 1.25rem;
  font-size: 1.25rem;
  border-radius: 0.3rem;
}

.input-group-lg > .form-select,
.input-group-sm > .form-select {
  padding-right: 4rem;
}

.navbar {
  /*border: 1px solid #7a989f;*/
  border: 1px solid #2c4349;
  border-left:0px !important;
  border-right:0px !important;
  width:100%;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  background-color: #141619;
}
.navbar > .container,
.navbar > .container-fluid,
.navbar > .container-sm,
.navbar > .container-md,
.navbar > .container-lg,
.navbar > .container-xl,
.navbar > .container-xxl {
  display: flex;
  flex-wrap: inherit;
  align-items: center;
  justify-content: space-between;
}
.navbar-brand {
  color: 002d72;
  color:0072ce;
  color:rgb(r);
  padding-top: 0.3125rem;
  padding-bottom: 0.3125rem;
  margin-right: 1rem;
  font-size: 1.25rem;
  text-decoration: none;
  white-space: nowrap;


}

.container-header {
  align-items:center;
  display: flex;
  flex-wrap: inherit;
  align-items: center;
  justify-content: space-between;
  padding-right: var(--bs-gutter-x, 0.75rem);
  padding-left: var(--bs-gutter-x, 0.75rem);
  margin-right: auto;
  margin-left:auto;
  width:100%;
  max-width:1250px;
}

.container-states {
  width:100%;
  padding-right: var(--bs-gutter-x, 0.75rem);
  padding-left: var(--bs-gutter-x, 0.75rem);
  margin-right: auto;
  margin-left:auto;
  max-width:1250px;


}


.condor-running {
  width:1000px;
  height:430px;
  /*z-index: 0;*/
/*  position:absolute;
  left:0px;
  top:0px;*/
}

.condor-queued {
  width:1000px;
  height:430px;
  /*z-index: 0;*/
  /*position:absolute;
  left:600px;
  top:0px;*/
}

.nodes-wrapper{
  /*position:absolute;*/

  clear:both;
  /*clear:left;*/
  width:1200px;
  height:2000px;
  /*left:250px;*/
  /*top:400px;*/
}

/*.nodes{
  position:absolute;
  top:0;
  left:0;
}
*/

.aside {
  /*text-align: center*/
	/*border: 1px solid #2c4349;*/
	border-top:0px !important;
  border-left:0px !important;
  /*position:absolute;*/
	/*left:0;*/
	width:1200px;
  height:100px;
  z-index: 0;
  /*float:left;*/
	/*height: 100%;*/
  /*overflow: visible;*/
}

.section{
	position:absolute;
  /*float:right;*/
  /*left:250px;*/
  /*top:0;*/
	width:1200px;
	height:3000px;
  /*top:0;*/
	/*left:252px;*/
	/*border: 1px solid #2c4349;*/
}

.aside ul {
  background:#141619;
  text-align: center;
  /*list-style:none;*/
  /*margin:0;*/
  padding-left:0; 
}

.aside li {
  display: block;
  background: #141619;
  /*padding:1rem;*/
  /*text-decoration:none;*/
  transition-duration: 0.5s;
}

/*.aside li a{
  color:;
}*/



.aside a{
  text-decoration: none;
}

.aside ul {
  padding:3px 4px;
  height:25px;
}

.aside li {
  float:left;
  list-style-type:none;
  font-weight: bold;
  font-size: 13px;
  margin: 0 10px;
  width: 90px;
  /*height: 20px;*/
}

.aside li ul {display: none;}

.aside li:hover ul {
  display: block;
  position: absolute;
  z-index: 10;
  padding: 12px;
  margin: 0 -35px;
}

.aside  li:hover ul li {
  background: black;
  float: none;
  text-align: center;
  padding: 8px 20px;
}
